Subject: Analytical Chemistry: Colour of Reagents

From: Mike Peleah <[email-masked]>
Date: Tue, 23 Oct 2001 20:34:35 +0300

Dear CCLers,

I find two papers in Russian dated 1971 dealing with colour of organic
reagents:  E.L.Kuzin  To  the  theory  of  action  of coloured organic
reagents  1.  Introduction  to  the  elementary  quantum theory of the
change  of  the  sensitivity of colour analytical reactions // Zhurnal
Analiticheskoi  Khimii,  1971,  Vol.26, No.2, pp.210-216 and 2. To the
theory  of  the substituent effect on the contrast of colour indicator
reactions  //  Zhurnal  Analiticheskoi  Khimii,  1971,  Vol.26,  No.2,
pp.217-223

Could anybody point me out more recent papers on this topic?

Thanks in advance. All informative answers will be summarised.

Best regards,
 Mike                          mailto:[email-masked]